#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: heitt 0.4.5 ruby lib

Gem::Specification.new do |s|
  s.name = "heitt".freeze
  s.version = "0.4.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/jobotow/heitt/blob/main/CHANGELOG.md", "homepage_uri" => "https://github.com/jobotow/heitt", "source_code_uri" => "https://github.com/jobotow/heitt" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Jonathan Botchway Owusu".freeze]
  s.date = "1980-01-02"
  s.description = "Hash Extraction, Identification and Triage Tool.".freeze
  s.email = ["jbotchwayowusu@gmail.com".freeze]
  s.executables = ["heitt".freeze]
  s.files = ["bin/heitt".freeze, "lib/heitt.rb".freeze, "lib/heitt/database.rb".freeze, "lib/heitt/version.rb".freeze]
  s.homepage = "https://github.com/jobotow/heitt".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 3.1.0".freeze)
  s.rubygems_version = "3.6.7".freeze
  s.summary = "Hash Extraction, Identification and Triage Tool.".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<colorize>.freeze, [">= 0.8.1".freeze])
end
